uuid: 1ece4bd6-2047-4295-bd9d-a677e19b5ee5
langcode: de
status: true
dependencies:
  module:
    - user
name: footer_logged_in
label: 'footer logged-in'
group: default
description: 'footer blocks to display for logged-in user'
requireAllConditions: false
disabled: false
conditions:
  user_role:
    id: user_role
    roles:
      authenticated: authenticated
    negate: false
    uuid: 50443784-f7fb-4a9d-bdcb-88cc3535ef38
    context_mapping:
      user: '@user.current_user_context:current_user'
reactions:
  blocks:
    blocks:
      2c781edf-46a6-4195-bf36-5fb0e7089943:
        id: 'simple_block:footer_user'
        label: Benutzermenü
        provider: simple_block
        label_display: visible
        region: footer
        weight: '0'
        context_mapping: {  }
        theme: pexre
        css_class: col-md-4
        unique: 0
        context_id: footer_logged_in
        uuid: 2c781edf-46a6-4195-bf36-5fb0e7089943
        custom_id: simple_block_footer_user
    id: blocks
    saved: false
    uuid: a7d9eddb-81bc-463a-a4c5-23ff1c55effb
    include_default_blocks: 0
weight: 0
